[config]
num_di=0
num_do=0
num_rw=0
num_ro=95
num_roles=45
num_ot=0
num_di=0
dev_category=1
dev_rating=0.0
ro_fn=3
rw_poll_once=0
ro_multiblock=1
rw_multiblock=0
device_type_id=6328
name=Trinity Xpert Plus
description=Trinity Xpert Plus Electrical Power Meter
di_base_address=1
do_base_address=1
rw_base_address=1
ro_base_address=1
ro_var_0=AC_Voltage_AN
ro_desc_0=AC Voltage Phase A to Neutral
ro_p_0=0
ro_i_0=0
ro_reg_0=199
ro_var_1=newreg40
ro_desc_1=undefined
ro_p_1=0
ro_i_1=0
ro_reg_1=200
ro_var_2=AC_Voltage_BN
ro_desc_2=AC Voltage Phase B to Neutral
ro_p_2=0
ro_i_2=0
ro_reg_2=201
ro_var_3=newreg34
ro_desc_3=undefined
ro_p_3=0
ro_i_3=0
ro_reg_3=202
ro_var_4=AC_Voltage_CN
ro_desc_4=AC Voltage Phase C to Neutral
ro_p_4=0
ro_i_4=0
ro_reg_4=203
ro_var_5=newreg36
ro_desc_5=undefined
ro_p_5=0
ro_i_5=0
ro_reg_5=204
ro_var_6=newreg37
ro_desc_6=undefined
ro_p_6=0
ro_i_6=0
ro_reg_6=205
ro_var_7=newreg38
ro_desc_7=undefined
ro_p_7=0
ro_i_7=0
ro_reg_7=206
ro_var_8=AC_Voltage_AB
ro_desc_8=AC Voltage Phase A to Phase B
ro_p_8=0
ro_i_8=0
ro_reg_8=207
ro_var_9=newreg2
ro_desc_9=undefined
ro_p_9=0
ro_i_9=0
ro_reg_9=208
ro_var_10=AC_Voltage_BC
ro_desc_10=AC Voltage Phase B to Phase C
ro_p_10=0
ro_i_10=0
ro_reg_10=209
ro_var_11=newreg4
ro_desc_11=undefined
ro_p_11=0
ro_i_11=0
ro_reg_11=210
ro_var_12=AC_Voltage_CA
ro_desc_12=AC Voltage Phase C to Phase A
ro_p_12=0
ro_i_12=0
ro_reg_12=211
ro_var_13=newreg6
ro_desc_13=undefined
ro_p_13=0
ro_i_13=0
ro_reg_13=212
ro_var_14=newreg41
ro_desc_14=undefined
ro_p_14=0
ro_i_14=0
ro_reg_14=213
ro_var_15=newreg42
ro_desc_15=undefined
ro_p_15=0
ro_i_15=0
ro_reg_15=214
ro_var_16=AC_Current_A
ro_desc_16=AC Current Phase A
ro_p_16=0
ro_i_16=0
ro_reg_16=215
ro_var_17=newreg8
ro_desc_17=undefined
ro_p_17=0
ro_i_17=0
ro_reg_17=216
ro_var_18=AC_Current_B
ro_desc_18=AC Current Phase B
ro_p_18=0
ro_i_18=0
ro_reg_18=217
ro_var_19=newreg10
ro_desc_19=undefined
ro_p_19=0
ro_i_19=0
ro_reg_19=218
ro_var_20=AC_Current_C
ro_desc_20=AC Current Phase C
ro_p_20=0
ro_i_20=0
ro_reg_20=219
ro_var_21=newreg12
ro_desc_21=undefined
ro_p_21=0
ro_i_21=0
ro_reg_21=220
ro_var_22=newreg43
ro_desc_22=undefined
ro_p_22=0
ro_i_22=0
ro_reg_22=221
ro_var_23=newreg44
ro_desc_23=undefined
ro_p_23=0
ro_i_23=0
ro_reg_23=222
ro_var_24=AC_Current_N
ro_desc_24=AC Current Phase Neutral
ro_p_24=0
ro_i_24=0
ro_reg_24=223
ro_var_25=newreg46
ro_desc_25=undefined
ro_p_25=0
ro_i_25=0
ro_reg_25=224
ro_var_26=AC_PF_A
ro_desc_26=AC Power Factor Phase A
ro_p_26=0
ro_i_26=0
ro_reg_26=225
ro_var_27=AC_PF_B
ro_desc_27=AC Power Factor Phase B
ro_p_27=0
ro_i_27=0
ro_reg_27=226
ro_var_28=AC_PF_C
ro_desc_28=AC Power Factor Phase C
ro_p_28=0
ro_i_28=0
ro_reg_28=227
ro_var_29=AC_PF
ro_desc_29=Total AC Power Factor
ro_p_29=0
ro_i_29=0
ro_reg_29=228
ro_var_30=newreg50
ro_desc_30=undefined
ro_p_30=0
ro_i_30=0
ro_reg_30=229
ro_var_31=newreg51
ro_desc_31=undefined
ro_p_31=0
ro_i_31=0
ro_reg_31=230
ro_var_32=newreg52
ro_desc_32=undefined
ro_p_32=0
ro_i_32=0
ro_reg_32=231
ro_var_33=newreg53
ro_desc_33=undefined
ro_p_33=0
ro_i_33=0
ro_reg_33=232
ro_var_34=newreg54
ro_desc_34=undefined
ro_p_34=0
ro_i_34=0
ro_reg_34=233
ro_var_35=newreg55
ro_desc_35=undefined
ro_p_35=0
ro_i_35=0
ro_reg_35=234
ro_var_36=AC_Active_Power_A
ro_desc_36=AC Active Power Phase A
ro_p_36=0
ro_i_36=0
ro_reg_36=235
ro_var_37=newreg57
ro_desc_37=undefined
ro_p_37=0
ro_i_37=0
ro_reg_37=236
ro_var_38=AC_Active_Power_B
ro_desc_38=AC Active Power Phase B
ro_p_38=0
ro_i_38=0
ro_reg_38=237
ro_var_39=newreg59
ro_desc_39=undefined
ro_p_39=0
ro_i_39=0
ro_reg_39=238
ro_var_40=AC_Active_Power_C
ro_desc_40=AC Active Power Phase C
ro_p_40=0
ro_i_40=0
ro_reg_40=239
ro_var_41=newreg61
ro_desc_41=undefined
ro_p_41=0
ro_i_41=0
ro_reg_41=240
ro_var_42=AC_Active_Power
ro_desc_42=Total AC Active Power
ro_p_42=0
ro_i_42=0
ro_reg_42=241
ro_var_43=newreg15
ro_desc_43=undefined
ro_p_43=0
ro_i_43=0
ro_reg_43=242
ro_var_44=AC_Apparent_Power_A
ro_desc_44=AC Apparent Power Phase A
ro_p_44=0
ro_i_44=0
ro_reg_44=243
ro_var_45=newreg63
ro_desc_45=undefined
ro_p_45=0
ro_i_45=0
ro_reg_45=244
ro_var_46=AC_Apparent_Power_B
ro_desc_46=AC Apparent Power Phase B
ro_p_46=0
ro_i_46=0
ro_reg_46=245
ro_var_47=newreg65
ro_desc_47=undefined
ro_p_47=0
ro_i_47=0
ro_reg_47=246
ro_var_48=AC_Apparent_Power_C
ro_desc_48=AC Apparent Power Phase C
ro_p_48=0
ro_i_48=0
ro_reg_48=247
ro_var_49=newreg67
ro_desc_49=undefined
ro_p_49=0
ro_i_49=0
ro_reg_49=248
ro_var_50=AC_Apparent_Power
ro_desc_50=Total AC Apparent Power
ro_p_50=0
ro_i_50=0
ro_reg_50=249
ro_var_51=newreg17
ro_desc_51=undefined
ro_p_51=0
ro_i_51=0
ro_reg_51=250
ro_var_52=AC_Reactive_Power_A
ro_desc_52=AC Reactive Power Phase A
ro_p_52=0
ro_i_52=0
ro_reg_52=251
ro_var_53=newreg69
ro_desc_53=undefined
ro_p_53=0
ro_i_53=0
ro_reg_53=252
ro_var_54=AC_Reactive_Power_B
ro_desc_54=AC Reactive Power Phase B
ro_p_54=0
ro_i_54=0
ro_reg_54=253
ro_var_55=newreg71
ro_desc_55=undefined
ro_p_55=0
ro_i_55=0
ro_reg_55=254
ro_var_56=AC_Reactive_Power_C
ro_desc_56=AC Reactive Power Phase C
ro_p_56=0
ro_i_56=0
ro_reg_56=255
ro_var_57=newreg73
ro_desc_57=undefined
ro_p_57=0
ro_i_57=0
ro_reg_57=256
ro_var_58=AC_Reactive_Power
ro_desc_58=Total AC Reactive Power
ro_p_58=0
ro_i_58=0
ro_reg_58=257
ro_var_59=newreg19
ro_desc_59=undefined
ro_p_59=0
ro_i_59=0
ro_reg_59=258
ro_var_60=AC_Frequency
ro_desc_60=AC Frequency
ro_p_60=0
ro_i_60=0
ro_reg_60=259
ro_var_61=newreg74
ro_desc_61=undefined
ro_p_61=0
ro_i_61=0
ro_reg_61=260
ro_var_62=newreg75
ro_desc_62=undefined
ro_p_62=0
ro_i_62=0
ro_reg_62=261
ro_var_63=newreg76
ro_desc_63=undefined
ro_p_63=0
ro_i_63=0
ro_reg_63=262
ro_var_64=newreg77
ro_desc_64=undefined
ro_p_64=0
ro_i_64=0
ro_reg_64=263
ro_var_65=kWh_Total_Utility_1
ro_desc_65=Lifetime Generation / Total Active Energy Utility 1
ro_p_65=1
ro_i_65=0
ro_reg_65=264
ro_var_66=newreg21
ro_desc_66=undefined
ro_p_66=1
ro_i_66=0
ro_reg_66=265
ro_var_67=kWh_Total_Utility_2
ro_desc_67=Lifetime Generation / Total Active Energy Utility 2
ro_p_67=1
ro_i_67=0
ro_reg_67=266
ro_var_68=newreg23
ro_desc_68=undefined
ro_p_68=1
ro_i_68=0
ro_reg_68=267
ro_var_69=kWh_Total_Genset_1
ro_desc_69=Lifetime Generation / Total Active Energy Genset 1
ro_p_69=1
ro_i_69=0
ro_reg_69=268
ro_var_70=newreg84
ro_desc_70=undefined
ro_p_70=1
ro_i_70=0
ro_reg_70=269
ro_var_71=kWh_Total_Genset_2
ro_desc_71=Lifetime Generation / Total Active Energy Genset 2
ro_p_71=1
ro_i_71=0
ro_reg_71=270
ro_var_72=newreg78
ro_desc_72=undefined
ro_p_72=1
ro_i_72=0
ro_reg_72=271
ro_var_73=kVAh_Total_Utility_1
ro_desc_73=Total Apparent Energy Utility 1
ro_p_73=1
ro_i_73=0
ro_reg_73=272
ro_var_74=newreg25
ro_desc_74=undefined
ro_p_74=1
ro_i_74=0
ro_reg_74=273
ro_var_75=kVAh_Total_Utility_2
ro_desc_75=Total Apparent Energy Utility 2
ro_p_75=1
ro_i_75=0
ro_reg_75=274
ro_var_76=newreg27
ro_desc_76=undefined
ro_p_76=1
ro_i_76=0
ro_reg_76=275
ro_var_77=kVAh_Total_Genset_1
ro_desc_77=Total Apparent Energy Genset 1
ro_p_77=1
ro_i_77=0
ro_reg_77=276
ro_var_78=newreg80
ro_desc_78=undefined
ro_p_78=1
ro_i_78=0
ro_reg_78=277
ro_var_79=kVAh_Total_Genset_2
ro_desc_79=Total Apparent Energy Genset 1
ro_p_79=1
ro_i_79=0
ro_reg_79=278
ro_var_80=newreg82
ro_desc_80=undefined
ro_p_80=1
ro_i_80=0
ro_reg_80=279
ro_var_81=kVARh_Total_Utility_1
ro_desc_81=Total Reactive Energy Utility 1
ro_p_81=1
ro_i_81=0
ro_reg_81=280
ro_var_82=newreg29
ro_desc_82=undefined
ro_p_82=1
ro_i_82=0
ro_reg_82=281
ro_var_83=kVARh_Total_Utility_2
ro_desc_83=Total Reactive Energy Utility 2
ro_p_83=1
ro_i_83=0
ro_reg_83=282
ro_var_84=newreg32
ro_desc_84=undefined
ro_p_84=1
ro_i_84=0
ro_reg_84=283
ro_var_85=kVARh_Total_Genset_1
ro_desc_85=Total Reactive Energy Genset 1
ro_p_85=1
ro_i_85=0
ro_reg_85=284
ro_var_86=newreg87
ro_desc_86=undefined
ro_p_86=1
ro_i_86=0
ro_reg_86=285
ro_var_87=kVARh_Total_Genset_2
ro_desc_87=Total Reactive Energy Genset 2
ro_p_87=1
ro_i_87=0
ro_reg_87=286
ro_var_88=newreg89
ro_desc_88=undefined
ro_p_88=1
ro_i_88=0
ro_reg_88=287
ro_var_89=AC_Voltage_AN_THD
ro_desc_89=AC Voltage Phase A to Neutral - Total Harmonic Distortion
ro_p_89=0
ro_i_89=0
ro_reg_89=860
ro_var_90=AC_Current_A_THD
ro_desc_90=AC Current Phase A - Total Harmonic Distortion
ro_p_90=0
ro_i_90=0
ro_reg_90=891
ro_var_91=AC_Voltage_BN_THD
ro_desc_91=AC Voltage Phase B to Neutral - Total Harmonic Distortion
ro_p_91=0
ro_i_91=0
ro_reg_91=922
ro_var_92=AC_Current_B_THD
ro_desc_92=AC Current Phase B - Total Harmonic Distortion
ro_p_92=0
ro_i_92=0
ro_reg_92=953
ro_var_93=AC_Voltage_CN_THD
ro_desc_93=AC Voltage Phase C to Neutral - Total Harmonic Distortion
ro_p_93=0
ro_i_93=0
ro_reg_93=984
ro_var_94=AC_Current_C_THD
ro_desc_94=AC Current Phase C - Total Harmonic Distortion
ro_p_94=0
ro_i_94=0
ro_reg_94=1015
role_var_0=AC_Active_Power
role_type_0=25
role_idx_0=42
role_scale_0=0.1
role_var_1=AC_Apparent_Power
role_type_1=25
role_idx_1=50
role_scale_1=0.1
role_var_2=AC_Reactive_Power
role_type_2=25
role_idx_2=58
role_scale_2=0.1
role_var_3=kWh_Total_Active_1
role_type_3=25
role_idx_3=65
role_scale_3=1
role_var_4=kWh_Total_Active_2
role_type_4=25
role_idx_4=67
role_scale_4=100
role_var_5=AC_Voltage_AN
role_type_5=25
role_idx_5=0
role_scale_5=100
role_var_6=AC_Voltage_BN
role_type_6=25
role_idx_6=2
role_scale_6=100
role_var_7=AC_Voltage_CN
role_type_7=25
role_idx_7=4
role_scale_7=100
role_var_8=AC_Voltage_AB
role_type_8=25
role_idx_8=8
role_scale_8=100
role_var_9=AC_Voltage_BC
role_type_9=25
role_idx_9=10
role_scale_9=100
role_var_10=AC_Voltage_CA
role_type_10=25
role_idx_10=12
role_scale_10=100
role_var_11=AC_Current_A
role_type_11=25
role_idx_11=16
role_scale_11=100
role_var_12=AC_Current_B
role_type_12=25
role_idx_12=18
role_scale_12=100
role_var_13=AC_Current_C
role_type_13=25
role_idx_13=20
role_scale_13=100
role_var_14=AC_PF_A
role_type_14=2
role_idx_14=26
role_scale_14=1000
role_var_15=AC_PF_B
role_type_15=2
role_idx_15=27
role_scale_15=1000
role_var_16=AC_PF_C
role_type_16=2
role_idx_16=28
role_scale_16=1000
role_var_17=AC_PF
role_type_17=2
role_idx_17=29
role_scale_17=1000
role_var_18=AC_Active_Power_A
role_type_18=25
role_idx_18=36
role_scale_18=0.1
role_var_19=AC_Active_Power_B
role_type_19=25
role_idx_19=38
role_scale_19=0.1
role_var_20=AC_Active_Power_C
role_type_20=25
role_idx_20=40
role_scale_20=0.1
role_var_21=AC_Apparent_Power_A
role_type_21=25
role_idx_21=44
role_scale_21=0.1
role_var_22=AC_Apparent_Power_B
role_type_22=25
role_idx_22=46
role_scale_22=0.1
role_var_23=AC_Apparent_Power_C
role_type_23=25
role_idx_23=48
role_scale_23=0.1
role_var_24=AC_Reactive_Power_A
role_type_24=25
role_idx_24=52
role_scale_24=0.1
role_var_25=AC_Reactive_Power_B
role_type_25=25
role_idx_25=54
role_scale_25=0.1
role_var_26=AC_Reactive_Power_C
role_type_26=25
role_idx_26=56
role_scale_26=0.1
role_var_27=AC_Frequency
role_type_27=31
role_idx_27=60
role_scale_27=100
role_var_28=kVAh_Total_Active_1
role_type_28=25
role_idx_28=73
role_scale_28=1
role_var_29=kVAh_Total_Active_2
role_type_29=25
role_idx_29=75
role_scale_29=100
role_var_30=kVARh_Total_Active_1
role_type_30=25
role_idx_30=81
role_scale_30=1
role_var_31=kVARh_Total_Active_2
role_type_31=25
role_idx_31=83
role_scale_31=100
role_var_32=kWh_Total_Genset_1
role_type_32=25
role_idx_32=69
role_scale_32=1
role_var_33=kWh_Total_Genset_2
role_type_33=25
role_idx_33=71
role_scale_33=100
role_var_34=kVAh_Total_Genset_1
role_type_34=25
role_idx_34=77
role_scale_34=1
role_var_35=kVAh_Total_Genset_2
role_type_35=25
role_idx_35=79
role_scale_35=100
role_var_36=kVARh_Total_Genset_1
role_type_36=25
role_idx_36=85
role_scale_36=1
role_var_37=kVARh_Total_Genset_2
role_type_37=25
role_idx_37=87
role_scale_37=100
role_var_38=AC_Current_N
role_type_38=25
role_idx_38=24
role_scale_38=100
role_var_39=AC_Voltage_AN_THD
role_type_39=2
role_idx_39=89
role_scale_39=100
role_var_40=AC_Current_A_THD
role_type_40=31
role_idx_40=90
role_scale_40=100
role_var_41=AC_Voltage_BN_THD
role_type_41=31
role_idx_41=91
role_scale_41=100
role_var_42=AC_Current_B_THD
role_type_42=31
role_idx_42=92
role_scale_42=100
role_var_43=AC_Voltage_CN_THD
role_type_43=31
role_idx_43=93
role_scale_43=100
role_var_44=AC_Current_C_THD
role_type_44=31
role_idx_44=94
role_scale_44=100

